.rdCenter img {
    height: 100%;
    width: 100%;
}

.design-mode img {
    height: 100%;
    width: 100%;
}

.container > .sfimageWrp > img {
    height: 100%;
    width: 100%;
}

.inner-banner .sfimageWrp > img {
    height: 100%;
    width: 100%;
}

.card-board-item__image > .sfimageWrp > img {
    visibility: hidden;
}

.sfimagesList > li:before {
    content: none !important;
}

.sfimageListItem a > img {
    max-height: 100%;
    max-width: 100%;
}

.breadcrumbs ul > li:before {
    content: none !important;
}